
Member Nodes - Task #3975

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Generate urn:node:mnTestKUBI client certificate

2013-09-13 13:39 - Chris Jones

Status: Closed Start date: 2013-09-13

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Create the test client certificate, and send it to CJ Grady and Aimee Stewart.

Associated revisions

Revision 6db25d49 - 2013-09-13 13:47 - Chris Jones

Add the test certificate for the University of Kansas Biodiversity Institute.  This commit refs and closes #3975 @.25hr

Revision 12599 - 2013-09-13 13:47 - Chris Jones

Add the test certificate for the University of Kansas Biodiversity Institute.  This commit refs and closes #3975 @.25hr

Revision 12599 - 2013-09-13 13:47 - Chris Jones

Add the test certificate for the University of Kansas Biodiversity Institute.  This commit refs and closes #3975 @.25hr

History

#1 - 2013-09-13 14:39 - Chris Jones

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

Generated and sent to CJ and Aimee.

#2 - 2013-10-07 16:10 - Chris Jones

- % Done changed from 0 to 100

- Estimated time set to 0.00

#3 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
